<template>
	
		<u-select v-model="is_show" mode="mutil-column-auto"   :list="list" @confirm="confirm"></u-select>
	
</template>

<script>
	export default {
		data() {
			return {
				is_show: false,
				list: [],
			}
		},
		methods: {
			show() {
				this.is_show = true
				console.log(this.provinceData)
			},
			hide() {
				this.is_show = false
			},
			confirm(e) {
				console.log(e)
				this.$emit('vacChange', e)
			}
		}
	}
</script>


<style scoped lang="scss">
	
</style>
